#ifndef DOWNLOADFILEUTIL_H
#define DOWNLOADFILEUTIL_H

#include <QString>
#include <QFile>
#include <QDir>

#include "SettingConfig.h"

class DownloadFileUtil
{
public:
    DownloadFileUtil();

    bool downloadFileLocal(QString sourcePath, QString destPathName, int& errCode);
    bool uploadFileLocal(QString localFile, QString remoteFileUrl, int& errCode);
};

#endif // DOWNLOADFILEUTIL_H
